
Member Nodes - Task #4159

MNDeployment # 3221 (Operational): EDAC member node 

review indexing results / presentation

2013-11-05 16:45 - Rob Nahf

Status: Closed Start date: 2013-11-06

Priority: Normal Due date: 2013-11-06

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

after resource maps are successfully submitted, synced, indexed.  Review the solr query results, and presentation in OneMercury

Related issues:

Blocked by Member Nodes - Task #4157: resource maps are assigned the wrong fo... Closed 2013-11-05

Blocks Member Nodes - Task #4162: register to Production Closed 2013-11-07 2013-11-07

History

#1 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2014-01-15 18:53 - Rob Nahf

- Status changed from New to In Progress

- % Done changed from 0 to 20

using the search term 'Socorro' returns an index result in ONEMercury that can be examined.

#3 - 2014-01-15 19:16 - Rob Nahf

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

- translation missing: en.field_remaining_hours set to 0.0

files download OK, so links are good.  The metadata displays well.  The data location uses a DataONE link.

#4 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#6 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
